Subject: HUNTINGDON BOARD MEETINGS
From: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Jun 2001 14:35:44 -0700 (PDT)

I have received all of your responses regarding the board meetings at The
Huntingdon.  The first meeting will be held on Wednesday, June 20, 2001, at
4:30 p.m., at The Huntingdon in the Management Office.  I am sending this
email to confirm the meeting in Dr. Butler's absence.  I am sure that the
other board dates will be firmed up at that meeting.  Please call me if
there are any questions.  Thank you.

Diane

Diane Allred
Executive Assistant to the Chancellor
Baylor College of Medicine
One Baylor Plaza, Suite 177A
Houston, Texas  77030
(713) 798-4500
(713) 798-4063 - FAX
(713) 410-1429 - Mobile
E-mail:  [email-masked]